#titulocancion
{
	overflow: hidden;
	white-space: nowrap;
	margin: auto;
	position: relative;
}

#caratula img
{
	border-radius: 5px 0 0 5px;
	border-color: #000;
	border: 1px solid;
	border-width:0 1px 0 0;
}
	@media only screen and (max-width: 767px)
	{
		#caratula img
		{
			border-radius: 0 0 5px 5px;
			border-width:0 1px 1px 1px;
		}
	}

.marquee h2{
	max-width: calc(100% - 260px);
    width: calc(100% - 260px);
	color: #000;
	position: relative;
	text-align: center;
	/*top: 10px;*/
	/* Starting position */
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);	
	transform:translateX(100%);
	/* Apply animation to this element */	
	-moz-animation: scroll-left 15s linear infinite alternate;
	-webkit-animation: scroll-left 15s linear infinite alternate;
	animation: scroll-left 15s linear infinite alternate;
	font-weight: bold;
}

.marquee h1{
	max-width: calc(100% - 260px);
    width: calc(100% - 260px);
	color: #000;
	position: relative;
	text-align: center;
	/*top: 10px;*/
	/* Starting position */
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);	
	transform:translateX(100%);
	/* Apply animation to this element */	
	-moz-animation: scroll-left 15s linear infinite alternate;
	-webkit-animation: scroll-left 15s linear infinite alternate;
	animation: scroll-left 15s linear infinite alternate;
	font-weight: bold;
}

/*Definimos la animación scroll-left*/
@-moz-keyframes scroll-left
{
	0%   { -moz-transform: translateX(100%); }
	100% { -moz-transform: translateX(-100%); }
}

@-webkit-keyframes scroll-left
{
	0%   { -webkit-transform: translateX(100%); }
	100% { -webkit-transform: translateX(-100%); }
}

@keyframes scroll-left
{
	0%
	{ 
		-moz-transform: translateX(100%); /* Browser bug fix */
		-webkit-transform: translateX(100%); /* Browser bug fix */
		transform: translateX(100%); 		
	}
	100%
	{ 
		-moz-transform: translateX(-100%); /* Browser bug fix */
		-webkit-transform: translateX(-100%); /* Browser bug fix */
		transform: translateX(-100%); 
	}
}
/*Acaba la definicion de scroll-left*/

#play
{
	color: #1c605f;
	position:relative;
	background-image: url(../imagenes/play.png);
	background-color: #9d2759;
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 30px;
	min-width: 30px;
	height: 30px;
	min-height: 30px;
	margin-right: 20px;
	/*display:inline-block;*/
	border-radius:15px;
	box-shadow: 1px 1px 1px 1px #000;
}

#play.is-playing
{
	color: #1c605f;
	position:relative;
	background-image: url(../imagenes/stop.png);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}

/*Configuración del Slider de volumen*/
#zonaslidervolumen
{
	position: relative;
	width: 100%;
	height: 30px;
	/*left: 50px;*/
	/*bottom: 10px;*/
	/*right:10px;*/
	/*top: 110px;*/
}

#controlvolumen
{
	position: relative;
	width: 100%;
	height: 30px;
	/*top: -2px;*/
	background-color:#525a5c;
	border-radius: 15px;
	box-shadow: inset 0px 0px 2px 0px #000000;
}

#volumen
{
	cursor: pointer;
	width: 30px;
	min-width: 30px;
	min-height: 30px;
	height: 30px;
	position: relative;
	background-color: #9d2759;
	border-radius:15px;
	box-shadow: 1px 1px 1px 1px #000;
	margin-right: 20px;
	background-image: url(../imagenes/volumen.png);
	background-position: center;
	background-repeat: no-repeat;
}

#volumen.mute
{
	cursor: pointer;
	width: 30px;
	min-width: 30px;
	min-height: 30px;
	height: 30px;
	position: relative;
	background-color: #9d2759;
	border-radius:15px;
	box-shadow: 1px 1px 1px 1px #000;
	margin-right: 20px;
	background-image: url(../imagenes/mute.png);
	background-position: center;
	background-repeat: no-repeat;
}

.ui-slider-range
{
	background: #8f888e; /* Old browsers */
	background: -moz-linear-gradient(top,  ##8f888e 0%, #5a6464 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,##8f888e), color-stop(100%,#5a6464)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  ##8f888e 0%,#5a6464 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  ##8f888e 0%,#5a6464 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  ##8f888e 0%,#5a6464 100%); /* IE10+ */
	background: linear-gradient(top,  ##8f888e 0%,#5a6464 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='##8f888e', endColorstr='#5a6464',GradientType=0 ); /* IE6-9 */
	position: absolute;
	height: 30px;
	border-radius: 15px;
	max-width: 100%;
	min-width: 40px;
	box-shadow: 1px 0px 1px #000;
	left:-1px;
	border: 1px;
	border-style: solid;
	border-color: #000;
	cursor:pointer;
}
/*Acabamos la configuración del slider de volumen*/

#botoneravotos
{
	
}

#megusta
{
	float:left;
	margin-right: 10px;
}

#nomegusta
{
	float:right;
	margin-right: 10px;
}

.poca-latest-epiosodes
{
	min-height: 1100px;
	max-height: 1100px;
}
	@media only screen and (max-width: 767px)
	{
		.poca-latest-epiosodes
		{
			min-height: 1800px;
			max-height: 1800px;
		}
	}
